Community Forums - Unsupported Builds

Important Information These are community forums and not official technical support. If you need official support: Contact Us



Unsupported Build General Discussion
Comments and Questions about Unsupported Builds.
*NOTE* These builds are unsupported, do not expect full technical support in this forum.

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

Unsupported LBG Application
Gerhard
Posted 2017-02-24 11:58
Hi Community,

I had crossover for a long time, didn't need it for some time.
But a friend of mine who is farmer has a Ubuntu desktop PC.
Last days he came to me because he would like to use a windows software for his bookkeeping.
He needs exact this software because he is in an training where they use this software.

It's called LBG Business Agrar

I tried the new crossover 16 version on ubuntu16.04 and created a bottle with windows 7,8,10.
I installed .net framework 4.0 and if available 4.6.1.
Until this everything worked fine (as expected)
When I try to install the LBG software the setup.exe starts and I can also see a download process, but then nothing happens.

I also tried it on my fedora25 installation at home.
Here is the output of the debug logfile:
http://pastebin.com/yHg7pBci

Is there a chance to get this software running in crossover?
Do you think it's a lot of work?
Would it be part of the support of codeweaver to get this software running?
Sure we will get a license for my friend 😉 .
Or is it more efficient to use a Windows VM in that case.

Thank you for your mind.
Gerhard

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTM4NzY3MzM4fQ==